{
  "name": "Abarth 595 SS Step 1 iamakraut Edition",
  "parent": "ks_abarth_595ss",
  "brand": "Abarth",
  "description": "Carlo Abarth began his well-known association with Fiat in 1952, building the Abarth 1500 Biposto upon Fiat mechanicals.<br><br>\nFiat \"Nuova 500\" was introduced in 1957 and Abarth soon realized some versions with elaborate mechanics. In 1963 he was presented the \"595\", produced until the end of 1971 in two series. The Abarth receives from FIAT incomplete cars and then mounts on them the special pieces.<br><br>\n\nIn February 1964 the 595 SS was presented, featuring a top speed of 130 km/h.",
  "tags": [
    "#Vintage Touring",
    "rwd",
    "manual",
    "vintage",
    "street",
    "hot hatchback",
    "italy",
    "caRPG"
  ],
  "class": "street",
  "specs": {
    "bhp": "29bhp",
    "torque": "50Nm",
    "weight": "545kg",
    "topspeed": "130km/h",
    "acceleration": "25.8s 0-100",
    "pwratio": "18.79kg/hp",
    "range": 105
  },
  "torqueCurve": [
    [
      "0",
      "0"
    ],
    [
      "500",
      "34"
    ],
    [
      "1000",
      "34"
    ],
    [
      "1500",
      "34"
    ],
    [
      "2000",
      "35"
    ],
    [
      "2500",
      "39"
    ],
    [
      "3000",
      "43"
    ],
    [
      "3500",
      "44"
    ],
    [
      "4000",
      "43"
    ],
    [
      "4500",
      "43"
    ],
    [
      "5000",
      "44"
    ],
    [
      "5500",
      "42"
    ],
    [
      "5750",
      "38"
    ],
    [
      "6000",
      "36"
    ],
    [
      "6500",
      "34"
    ],
    [
      "7000",
      "29"
    ]
  ],
  "powerCurve": [
    [
      "0",
      "0"
    ],
    [
      "500",
      "2"
    ],
    [
      "1000",
      "5"
    ],
    [
      "1500",
      "7"
    ],
    [
      "2000",
      "10"
    ],
    [
      "2500",
      "14"
    ],
    [
      "3000",
      "18"
    ],
    [
      "3500",
      "22"
    ],
    [
      "4000",
      "24"
    ],
    [
      "4500",
      "27"
    ],
    [
      "5000",
      "31"
    ],
    [
      "5500",
      "32"
    ],
    [
      "5750",
      "31"
    ],
    [
      "6000",
      "30"
    ],
    [
      "6500",
      "31"
    ],
    [
      "7000",
      "29"
    ]
  ],
  "url": "https://tekly.racing/cartuner/garage/dl/eyJraW5kIjoiY2FyIiwiY2FyX2lkIjoiY2FycGdfa3NfYWJhcnRoXzU5NXNzX3MxX2lhbWFrcmF1dF9lZGl0aW9uIn0:1wNc9q:Y9uG9iiqGesyz_fzeFPYkHhE70o7h6KsQo9T-Hz2PhA/",
  "downloadURL": "https://tekly.racing/cartuner/garage/dl/eyJraW5kIjoiY2FyIiwiY2FyX2lkIjoiY2FycGdfa3NfYWJhcnRoXzU5NXNzX3MxX2lhbWFrcmF1dF9lZGl0aW9uIn0:1wNc9q:Y9uG9iiqGesyz_fzeFPYkHhE70o7h6KsQo9T-Hz2PhA/"
}